Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
pdumodel::CircuitBreakerStatistic Struct Reference

Overcurrent protector statistics. More...

`import"OverCurrentProtector.idl";`

## Public Attributes
int | tripCnt
| Trip count.

## Detailed Description

Overcurrent protector statistics.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/OverCurrentProtector.idl